
Redmine - Feature #31294

Add "robohash" to "Default Gravatar image" options

2019-05-03 19:19 - Alexander Meindl

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.1.0   

Resolution: Fixed   

Description

Gravatar offers "robohash" default images. Please add them in the admin options to the already existing (wavatar, monsterid..)

default images dropdown list.

See https://en.gravatar.com/site/implement/images/ for specifications.

Associated revisions

Revision 18121 - 2019-05-04 03:44 - Go MAEDA

Add "robohash" to "Default Gravatar image" options (#31294).

Patch by Alexander Meindl.

History

#1 - 2019-05-04 01:07 - Go MAEDA

- Target version set to Candidate for next major release

#2 - 2019-05-04 02:20 - Go MAEDA

- Target version changed from Candidate for next major release to 4.1.0

Libravatar (#9112) also supports Robohash.

https://wiki.libravatar.org/api/

Setting the target version to 4.1.0.

#3 - 2019-05-04 03:45 - Go MAEDA

- Subject changed from Add "robohash" gravatar to options to Add "robohash" to "Default Gravatar image" options

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you for your contribution.

#4 - 2019-05-04 03:50 - Go MAEDA

- Category changed from Administration to UI

Files

gravatar_add_robohash.diff 1.24 KB 2019-05-03 Alexander Meindl
